Subject: Ticket Assigned - ESC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 14:36:35 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC syed mujahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mujahid Bot:  Hi Mujahid ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  05582387449 Bot:  Please wait while we transfer you to an agent Agent:  Hi Mujahid,Good evening Agent:  Thank you for contacting us.This is Hamza. How may I help you?  Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Mujahid, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  syed mujahid Bot:  Hi Syed Mujahid ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi,  Syed Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Hi Badri, I have returned an order but have been refunded only for one item and the other return was canceled even th3i returned both the items Agent:  Could you please share your order number so that I can assist you further? Customer:  6326375148 Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else I can assist you with today? Customer:  When should I expect the refund? Agent:  We will contact you through your email id for the update we will do it as soon as possible Agent:  Is there anything else I can assist you with today? Customer:  Nothing.. thank you. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  syed mujahid Bot:  Hi Syed Mujahid ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:08 PM, 12th Jul                   mayar                   Hi Syed Mujahid  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:09 PM, 12th Jul                     syed mujahid                    Hi.. this regarding  the return of an order           06:09 PM, 12th Jul                   mayar                   Kindly send your order number           06:10 PM, 12th Jul                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:11 PM, 12th Jul                     syed mujahid                    Order no. 6326375148           06:11 PM, 12th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           06:11 PM, 12th Jul                     syed mujahid                    Sure           06:12 PM, 12th Jul                   mayar                   How many item did you return ?           06:13 PM, 12th Jul                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:14 PM, 12th Jul                     syed mujahid                    I made two different return requessts... i returned both the items. One request was canceled           06:16 PM, 12th Jul                     syed mujahid                    I think the error was on part of the collection agent           06:17 PM, 12th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:17 PM, 12th Jul                   mayar                   Is there anything else i can help you with?            06:17 PM, 12th Jul                     syed mujahid                    He submitted both the items undera single request and canceled the other           06:18 PM, 12th Jul                     syed mujahid                    Its the same reply i got the last time           06:18 PM, 12th Jul                     syed mujahid                    No action           06:18 PM, 12th Jul                     syed mujahid                    I need a ticket no.           06:19 PM, 12th Jul                     syed mujahid                    Hello are we still  connected.. i am not getting  a response           06:23 PM, 12th Jul                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Is there anything else i can help you with?           06:31 PM, 12th Jul                   Mohammed                   Is there anything else may I assist you?           06:34 PM, 12th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:36 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849139